<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="tableHeader">
                <target>Öffnungszeiten</target>
            </trans-unit>

            <!-- Date format as expected by date-fns: https://date-fns.org/v1.30.1/docs/format -->
            <trans-unit id="dateFormat">
                <target>DD.MM.YYYY</target>
            </trans-unit>

            <trans-unit id="heading.closingSoon">
                <target>Schließt demnächst</target>
            </trans-unit>
            <trans-unit id="heading.openSoon">
                <target>Öffnet demnächst</target>
            </trans-unit>
            <trans-unit id="heading.open">
                <target>Geöffnet</target>
            </trans-unit>
            <trans-unit id="heading.alwaysOpen">
                <target>Rund um die Uhr geöffnet</target>
            </trans-unit>
            <trans-unit id="heading.open.until">
                <target>bis {0}</target>
            </trans-unit>
            <trans-unit id="heading.closed">
                <target>Geschlossen</target>
            </trans-unit>
            <trans-unit id="heading.closedToday">
                <target>Heute geschlossen</target>
            </trans-unit>

            <trans-unit id="subtext.closesAt">
                <target>Schließt {0}</target>
            </trans-unit>
            <trans-unit id="subtext.opensAgainAt">
                <target>Öffnet wieder {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTime">
                <target>Öffnet {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openTomorrow">
                <target>Öffnet morgen {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openDayAfterTomorrow">
                <target>Öffnet übermorgen {0} - {1}</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.monday">
                <target>Öffnet Montag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.tuesday">
                <target>Öffnet Dienstag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.wednesday">
                <target>Öffnet Mittwoch</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.thursday">
                <target>Öffnet Donnerstag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.friday">
                <target>Öffnet Freitag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.saturday">
                <target>Öffnet Samstag</target>
            </trans-unit>
            <trans-unit id="subtext.openOnWeekday.sunday">
                <target>Öffnet Sonntag</target>
            </trans-unit>
            <trans-unit id="subtext.opensWithinNextWeek">
                <target>Öffnet in der nächsten Woche</target>
            </trans-unit>
            <trans-unit id="subtext.opensOn">
                <target>Öffnet wieder am {0}</target>
            </trans-unit>

            <trans-unit id="closed">
                <target>Geschlossen</target>
            </trans-unit>
        </body>
    </file>
</xliff>
